{
  prometheus.loadBalancer.servers = [{url = "http://monitor.lab:9090";}];
  grafana.loadBalancer.servers = [{url = "http://monitor.lab:3000";}];
  alertmanager.loadBalancer.servers = [{url = "http://monitor.lab:9093";}];
  gatus.loadBalancer.servers = [{url = "http://monitor.lab:8080";}];
  umami.loadBalancer.servers = [{url = "http://192.168.1.226:3333";}];
}
